=== debian/control ===
Source: vulkan-headers
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Build-Depends: debhelper (>= 11),
 cmake,
 quilt,
Standards-Version: 4.1.5
Section: libs
Homepage: https://github.com/KhronosGroup/Vulkan-Headers
Vcs-Git: https://salsa.debian.org/xorg-team/vulkan/vulkan-headers.git
Vcs-Browser: https://salsa.debian.org/xorg-team/vulkan/vulkan-headers.git

Package: vulkan-headers
Section: libdevel
Architecture: all
Depends:
 libxrandr-dev,
 ${misc:Depends},
Breaks: vulkan-sdk-headers,
 libvulkan-dev (<< 1.1.77),
Replaces: vulkan-sdk-headers,
 libvulkan-dev (<< 1.1.77),
Description: Vulkan header files and API registry
 This package includes Vulkan headers files and API registry needed for
 development of Vulkan apps.
